@charset "utf-8";
body {
	background-image: url(images/back_stripes.gif);
	background-color: #F0EFEE;
	background-repeat: repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	line-height: 1.125em;
}
a {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
ul {
	margin-left: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
li {
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
	margin-right: 15px;
}
#holder #paper .mid .bodyText h1 {
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #005680;
	font-weight: normal;
}


#gradient {
	background-image: url(images/back_gradient.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 500px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
}
#holder {
	background-color: #F4F3F2;
	width: 82%;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 2;
	margin-top: 40px;
	padding: 1.5%;
}
#holder #paper {
	width: 100%;
}
#holder #paper td {
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.4em;
	color: #3E3C39;
}

#paper td.top {
	background-image: url(images/back_nav.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 80px;
	background-size: 100% 100%;
}
#holder #paper .top table {
	margin-top: 5px;
	margin-left: 16px;
	margin-right: 16px;
}
.topNav a {
	font-size: 14px;
	text-shadow: 1px 1px 1px #333333;
	letter-spacing: 0.1em;
	color: #ffffff;
	text-transform: uppercase;
	margin-left: 0.75em;
	padding-left: 0.75em;
	border-left: 1px solid #999999;
}
.topNav a.first {
	margin-left: 0em;
	padding-left: 0em;
	border-left: none;
}
#paper td.mid {
	background-image: url(images/mid_shadow.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-size: 100% 100%;
	padding-top: 25px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
}
#holder #paper .mid p.logo {
	margin-top: 5px;
	margin-bottom: 10px;
}
#holder #paper .mid p.pageTitle {
	margin-top: 0px;
	margin-bottom: 10px;
}

#paper td.btm {
	background-image: url(images/btm_shadow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% 100%;
	height: 22px;
}
#holder #paper .mid .bodyText {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CAC8C6;
	margin-left: 70px;
	padding-left: 25px;
	margin-right: 20px;
	margin-top: 30px;
}
#holder #paper .mid .bodyTextCell {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CAC8C6;
	margin-left: 40px;
	padding-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
}
.dropCap {
	float: left;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 5.0em;
	line-height: 0.8em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #005680;
	font-weight: normal;
	padding: 0px;
}
.uppercase {
	font-size: 12px;
	text-transform: uppercase;
}
#holder #paper .mid .footer {
	background-image: url(images/top_footer.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-top: 30px;
	padding-top: 12px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: .1em;
	color: #005680;
}
#holder #paper .mid .copyright {
	background-image: url(images/top_footer.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-top: 12px;
	padding-top: 20px;
	font-size: 14px;
	color: #89857E;
}
#holder #paper .mid .copyright p {
	margin-top: .5em;
	font-size: 12px;
}

.photoLeft {
	border: 1px solid #CAC8C6;
	padding: 6px;
}
}#holder #paper .mid .linkHome {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding-right: 15px;
}
#holder #paper .mid .bodyText .caseName {
	font-size: 16px;
	font-style: italic;
	color: #005680;
}

@media only screen 
and (max-width : 940px) {
	#holder {
		width: 94%;
		margin-top: 40px;
		padding: 1%;
	}
	.topNav a {
		font-size: 16px;
		text-transform: none;
		letter-spacing: 0;
	}
}